
D-Link 26-Port Gigabit Smart Managed Switch including 2 SFP ports
Model DGS-1210-26EAN 790069432514
85 specifications
- Memory128 MB
- Type1U
- Weight2.06 kg
- ColourBlack, Grey
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity24
Overview
- Memory
- 128 MB
- Type
- 1U
- Weight
- 2.06 kg
- Colour
- Black, Grey
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 24
- Brand
- D-Link
- Category
- Network Switch
- Model
- DGS-1210-26
- Part number
- DGS-1210-26
- EAN / UPC
- 790069432514, 790069469664, 5704174940371
- Also known as
- D-Link 26-Port Gigabit Smart Managed Switch including 2 SFP ports
Specifications
85 specifications in 16 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| Traffic classification | Yes |
| System event log | Yes |
| MIB support | RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 24 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| SFP module slots quantity | 2 |
| Console port | RJ-45 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | Yes |
| Copper ethernet cabling technology | 10BASE-T, 100BASE-TX, 1000BASE-T |
| Port mirroring | Yes |
| IP routing | Yes |
| Auto MDI/MDI-X | Yes |
| Auto-negotiation | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | Tagged VLAN, Port-based VLAN |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 8000 entries |
| Switching capacity | 52 Gbit/s |
| Throughput | 38.7 Mpps |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP server, DHCP client |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| BPDU filtering/protection | Yes |
| Loop protection | Yes |
| SSH/SSL support | Yes |
| Security algorithms | 802.1x RADIUS, SNMP, SSH |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Stackable | Yes |
| Form factor | 1U |
| Product colour | Black, Grey |
| LED indicators | Activity, Fan fail, Link, Power, Speed |
| Number of fans | 2 fan(s) |
| Safety | CCC, CE LVD, UL/cUL |
| Electromagnetic compatibility | FCC A, CE A, VCCI, C-Tick, BSMI, CCC |
Performance
| Specification | Value |
|---|---|
| Memory type | DDR3-SDRAM |
| Internal memory | 128 MB |
| Flash memory | 32 MB |
| Mean time between failures (MTBF) | 1082534 h |
Power
| Specification | Value |
|---|---|
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (typical) | 15.11 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | -5 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
| Heat dissipation | 51.57 BTU/h |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 440 mm |
| Depth | 140 mm |
| Height | 44 mm |
| Weight | 2.06 kg |
Packaging data
| Specification | Value |
|---|---|
| Package width | 249 mm |
| Package depth | 493 mm |
| Package height | 72 mm |
| Package weight | 3.13 kg |
Technical details
| Specification | Value |
|---|---|
| Master (outer) cases per pallet (air) | 24 pc(s) |
| Master (outer) cases per pallet (sea) | 36 pc(s) |
| Pallet gross length | 110 cm |
| Pallet gross weight (air) | 422.4 kg |
| Pallet gross weight (sea) | 621.3 kg |
| Pallet gross width | 120 cm |
| Pallet height (air) | 130.3 cm |
| Pallet height (sea) | 188.7 cm |
| Products per pallet (air) | 120 pc(s) |
| Products per pallet (sea) | 180 pc(s) |
| Products per shipping (inner) case | 5 pc(s) |
| Shipping (inner) case gross weight | 16.5 kg |
| Shipping (inner) case height | 28.2 cm |
| Shipping (inner) case length | 51 cm |
| Shipping (inner) case net weight | 15.7 kg |
| Shipping (inner) case width | 38.1 cm |
Certificates
| Specification | Value |
|---|---|
| Certification | IEC61000-4-5, RoHS |
Logistics data
| Specification | Value |
|---|---|
| Harmonized System (HS) code | 85176990 |
What people say
Reviews & ratings
D-Link 26-Port Gigabit Smart Managed Switch including 2 SFP ports
No reviews yet
Be the first to tell others how D-Link 26-Port Gigabit Smart Managed Switch including 2 SFP ports works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare D-Link 26-Port Gigabit Smart Managed Switch including 2 SFP ports
All network switch comparisons- D-Link 26-Port Gigabit Smart Managed Switch including 2 SFP ports vsD-Link DGS-3630-52PC network switch Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U BlackCompare specs
- D-Link 26-Port Gigabit Smart Managed Switch including 2 SFP ports vsD-Link 24 Port PoE L3 Stackable Managed Gigabit Switch includingCompare specs
- D-Link 26-Port Gigabit Smart Managed Switch including 2 SFP ports vsD-Link DIS-200G-12PSW network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) BlackCompare specs
- D-Link 26-Port Gigabit Smart Managed Switch including 2 SFP ports vsD-Link DIS-200G-12SW network switch Managed L2 Gigabit Ethernet (10/100/1000) BlackCompare specs
- D-Link 26-Port Gigabit Smart Managed Switch including 2 SFP ports vsNETGEAR GC110P Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) GreyCompare specs
- D-Link 26-Port Gigabit Smart Managed Switch including 2 SFP ports vsNETGEAR GC110 Managed Gigabit Ethernet (10/100/1000) GreyCompare specs
- D-Link 26-Port Gigabit Smart Managed Switch including 2 SFP ports vsLevelOne 26-Port Gigabit PoE Switch, 2 x SFP, 24 PoE Outputs, 802.3at/af PoECompare specs
- D-Link 26-Port Gigabit Smart Managed Switch including 2 SFP ports vsLevelOne 26-Port Gigabit PoE Switch, 2 x SFP, 24 PoE Outputs, 802.3at/af PoECompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB


















